@charset "utf-8";

/* reset */
*{margin:0;padding:0;}
li img, dt img, dd img, img{vertical-align:top;}
ol, ul, li{list-style:none;}
img, fieldset,iframe{border:0;}
hr{display:none;}
input,select,button{vertical-align: middle;}

/* common */
html{width:100%;height:100%; overflow-y:scroll;}
body{width:100%; font-family: 'PT Sans',Arial,Helvetica,sans-serif; font-size:13px;line-height:1.6;color:#000; position:relative;}
a{color:#000;text-decoration:none;}
a:hover, a:active, a:focus{color:#000;}
input, select, textarea, button{-moz-border-bottom-colors: none;  -moz-border-left-colors: none; -moz-border-right-colors: none;  -moz-border-top-colors: none; border: 1px solid #ddd; vertical-align:middle; padding:6px 2px; width:100%;}

.hide{position:absolute; left:-99999px; top:0;}
.blind{display:block; position: absolute; left: 0; top: -9999em; overflow: hidden;}

.btn{width:60px; height:30px; font-size: 14px; background: #f6f6f6; border: 1px solid #ccc; border-radius:4px; color: #666; text-align:center; line-height:30px;}
.btn:hover{background:#D42840; color:#fff; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);}

.watermark{position:absolute; bottom:3px; right:5px; color:#fff; font-size:10px; opacity:0.7; z-index:11;}
.red{color:red;}
.mb10{display:block; margin-bottom:10px;}
.mb20{display:block; margin-bottom:20px;}
.mb30{display:block; margin-bottom:30px;}
.mb40{display:block; margin-bottom:40px;}
.mb50{display:block; margin-bottom:50px;}
.w100{width:97%;height:auto;margin-bottom:10px;margin-right:0px;border-style:double;border:2px solid #eaeaea;padding:10px}	/* news 09.may.2016 */
.w30{width:30%;height:auto;margin-bottom:10px;margin-right:0px;border-style:double;border:2px solid #eaeaea;padding:10px}	/* news 09.may.2016 */
.w50{width:40%;height:auto;margin-bottom:10px;margin-right:20px;border-style:double;border:2px solid #eaeaea;padding:10px}	/* news 09.may.2016 */
.tac{text-align:center;}
.fwb{font-weight:bold;}
.bde{border:1px solid #ebebeb;}
.Imgsource{position:absolute; right:5px; bottom:5px; display:block; font-size:11px; color:#666;}
.source{display:block; width:100%; margin-top:20px; text-align:right; font-size:11px; color:#666;}
.pr{position:relative;}
.tour_mrb{margin-right:5px; margin-bottom:5px;}
.tour_mb{margin-bottom:5px;}

/* SKIP */
.skip a{position:absolute;left:0;top:-9999em;z-index:9999;display:block;width:100%;color:#fff;font: 1em/2 arial,sans-serif; text-align:center; background:#363636; padding:2px 0;}
.skip a:focus{top:0}

/*------------------main page------------------*/
/* header */
#header_main{position:relative; width:960px; margin:25px auto;}
#header_main h1 a{}
#header_main h1 a img{}
#header_main h1 a p{position:absolute; top:10px; left:90px; font-family: "Times New Roman", serif; font-size:24px; color:#464646; line-height:1.4;}
#header_main h1 a p span{display:block; font-size:14px;}
#header_main .lang{display:block; position:absolute; top:30px; right:0;}
#header_main .lang ul li{float:left; padding-left:6px;}
#header_main .lang ul li span{font-size:10px; display:block; text-align:center; color:#464646;}
#header_main .lang:after{content: ''; display:block; clear:both;}

/* main */
.main{width:960px; margin:0 auto;}
.mbox{height:236px;  float:left; position:relative; overflow:hidden;}
.mbox1{width:237px;}
.mbox2{width:476px;}
.main:after{content: ''; display: block; clear: both;}
.mbox .mbox_up{position:absolute; top:100%; display:block; padding:3%; width:94%; height:100%; font-size:14px; background:rgba(0,0,0,0.7); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C6000000,endColorstr=#C6000000);  zoom: 1; }
.mbox .mbox_up .uptit{display:block; color:#fff; font-size:24px; padding-left:6px;}
.mbox .mbox_up ul{margin-top:14px; width:86%; margin:10px auto 0;}
.mbox .mbox_up ul li{list-style:disc; color:#888; padding:4px 0; line-height:1.2;}
.mbox .mbox_up ul li a{color:#999;}
.mbox .mbox_up ul li a:hover{color:#fff;}
.m1{margin:0 5px 5px 0; background:url(../img/KristuRei.jpg) 90% 60% no-repeat; background-size:cover; }
.m2{margin:0 5px 5px 0; background:#29a0d8;}
.m3{margin:0 0 5px 0; background:#3b65a1;}
.m4{margin:0 5px 5px 0; background:#f3f3f3;}
.m5{margin:0 5px 5px 0; background:#6b2a92;}
.m6{margin:0 0 0 0; background:#d14880;}
.m7{margin:0 5px 0 0; background:#035b83;}
.m8{margin:0 5px 0 0; background:#2da5da;}
.m9{margin:0 0 0 0;  background:url(../img/LiquicaFort.jpg) 52% 0% no-repeat; background-size:cover;}
.mbox .mtit{position:absolute; top:0; left:0; width:100%; height:100%; }
.mbox .mtit h2{position:absolute; top:10px; right:15px;}
.mbox .mtit h2 a{color:#fff; font-size:18px; font-weight:normal;}
.mbox .mtit h2.tit_weather{right:none; left:15px; color:#013a71;}
.mbox .mtit span{position:absolute; bottom:-85px; left:-14px; font-size:150px; font-weight:bold; color:#fff; opacity:0.2; filter: alpha(opacity:'20');  zoom: 1;}
.mbox .weather1{position:absolute; left:-105px; top:55px;}
.mbox .weather2{position:absolute; left:-105px; top:135px;}
.mbox .whide{position:absolute; bottom:0; left:0; width:100%; height:28px; background:#f3f3f3;}
.mbox .whideL{position:absolute; left:0; bottom:0; width:30px; height:185px; background:#f3f3f3;}
.mbox .whideR{position:absolute; right:0; bottom:0; width:30px; height:185px; background:#f3f3f3;}
.mbox .freemeteo{position:absolute; bottom:5px; right:10px; padding:3px;}
.mbox .freemeteo a{font: 10px Tahoma; color:#555;text-decoration:none;}

/*------------------sub page------------------*/
/* header */
#header{position:relative; width:100%;}
#header .topmenu{ background:#f6f6f6;}
#header .topmenu div{width:960px; margin:0 auto;}
#header .topmenu ul{float:right; display:block; }
#header .topmenu ul li{float:left; }
#header .topmenu ul li.lang{padding-left:2px; font-size:10px; color:#464646; padding:4px 3px;}
#header .topmenu ul li.lang img{margin-right:2px;}
#header .topmenu ul li.sitemap a{display:block; background:#4a4a4a; padding:4px; margin-left:5px;font-size:10px; color:#ebebeb;}
#header .topmenu:after{content: ''; display:block; clear:both;}
#header h1{position:relative; width:960px; margin:0 auto; padding:20px 0; }
#header h1 a{}
#header h1 a p{display:inline-block; font-family: "Times New Roman", serif; font-size:24px; padding:11px; margin-left:5px; color:#464646; line-height:1.4;}
#header h1 a p span{display:block; font-size:14px;}

/* navigation */
#nav{position:relative; height:50px; background:#013a71; z-index:100;}
#nav a{color:#fff;}
#nav a:hover{color:#ffd800;}
#nav .navWrap{width:960px; margin:0 auto; border-left:1px solid #fff;}
#nav .navWrap ul{width:100%;}
#nav .navWrap ul > li{position:relative; display:block; float:left; text-align:center;}
#nav .navWrap ul > li > a{display:block; width:136px; border-right:1px solid #fff; /* line-height:50px; */ padding:14px 0; font-family: "Times New Roman"; font-size:16px;}
#nav .navWrap ul > li > ul{position:absolute; left:0; top:50px; visibility: hidden;}
#nav .navWrap ul > li:hover > ul{visibility: visible;}
#nav .navWrap ul > li > ul > li{float:none; background:#013a71;}
#nav .navWrap ul > li > ul > li > a{width:126px; font-family:arial, serif; font-size:13px; line-height:1.6; padding:10px 5px; text-align:left; border:none;}
#nav .navWrap:after{content: ''; display:block; clear:both;}
#nav:after{content: ''; display:block; clear:both;}

/* title */
.wrap{position:relative; width:960px; margin:50px auto;}
.wrap .visual{position:relative; margin-bottom:50px;  background:#ededed;}
.wrap .visual h2{position:relative; height:70px; padding:35px 20px; color:#003a71; font-size:31px; line-height:1.4; z-index:10; text-shadow:#fff 0px 0px 3px; letter-spacing:-0.02em;}
.wrap .visual h2 span{display:block; width:40%; font-size:15px; color:#333;  font-weight:normal; letter-spacing:0em;}
.wrap .visual .visual_tit{position:absolute; top:0; right:0; width:780px; height:140px; overflow:hidden;}
.wrap .visual .visual_tit img{height:100%; position:absolute;}
.wrap .visual .visual_tit .vis_cover{position:absolute; top:0; width:200px; height:140px; left:0; z-index:2;
	background: -moz-linear-gradient(left,  rgba(237,237,237,1) 0%, rgba(248,248,248,0.7) 60%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(237,237,237,1)), color-stop(60%,rgba(248,248,248,0.7)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(237,237,237,1) 0%,rgba(248,248,248,0.7) 60%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(237,237,237,1) 0%,rgba(248,248,248,0.7) 60%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(237,237,237,1) 0%,rgba(248,248,248,0.7) 60%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(237,237,237,1) 0%,rgba(248,248,248,0.7) 60%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
.wrap .visual .visual_tit .vis_bg{right:0; top:0; z-index:1;}
.wrap .visual:after{content: ''; display:block; clear:both;}

/* content */
.wrap #content{padding:0 10px;}
.wrap #content h2{color:#003a71; margin-bottom:20px;}
.wrap #content div{margin-bottom:15px;}
.wrap #content a{color:#006699; font-weight:bold;}
.wrap #content a:hover{text-decoration:underline;}
.wrap #content div h3:before{content:''; display:block; width:26px; height:3px; background:#d71e0f; margin-bottom:5px; }
.wrap #content div h3{/* position:absolute; */float:left; display:block; width:11.5%; line-height:1.3;}
.wrap #content div h4{font-size:16px; padding:16px 0 4px 0; color:#003a71;}
.wrap #content div h4.np{font-size:16px; padding:0 0 4px 0; color:#003a71;}
.wrap #content div h5{font-size:14px; padding:16px 0 4px 0; color:#000;}
.wrap #content div .text{width:86%; padding:10px 0; float:right;}
.wrap #content p{margin-bottom:10px;}
.wrap #content div .text ol, .wrap #content div .text ul{margin-bottom:10px;}
.wrap #content div .text ol li{list-style:decimal; list-style-position:outside; margin-left:25px;}
.wrap #content div .text ul li{list-style:disc; list-style-position:outside; margin-left:25px;}
.wrap #content div .conBox{padding:12px; border:1px solid #dedede; background:#f4f4f4;}
.wrap #content div .text .map{border:1px solid #ebebeb;}
.wrap #content div .form{padding:10px; width:82%;}
.wrap #content div .form:hover{background:#f3f3f3;}
.wrap #content div .form .formImg{display:block; width:22%;float:left; margin-right:1%; border:1px solid #ebebeb;}
.wrap #content div .form .formTxt{float:right; width:75%;}
.wrap #content div .form .formTxt2{float:right; width:53%;}
.wrap #content div .form .formImg img{width:100%;}
.wrap #content div .form_last{padding:10px 0; background:#f8f8f8; text-align:center; vertical-align:center; border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb;}
.wrap #content div .faqQ .faq_tit{font-size:15px; font-weight:bold; color:#003a71; /* cursor:pointer; */}

/* extend your stay after arrival sub0502 */
.wrap #content div .tb{border-top:2px solid #ebebeb; border-bottom:2px solid #ebebeb;}
.wrap #content div .tb dl{width:100%; border-bottom:1px solid #ebebeb; padding:3px 0; border-collapse:collapse;}
.wrap #content div .tb dl:hover{background:#f4f4f4;}
.wrap #content div .tb dt{width:22%; padding:1%; margin-right:1%; float:left;}
.wrap #content div .tb dd{width:73%; padding:1%; float:left;}
.wrap #content div .tb dl:after{content: ''; display:block; clear:both;}

/* faq sub0501 */
.wrap #content .faqs{}
.wrap #content .faqs dl{ }
.wrap #content .faqs dt{position:relative; font-size:14px; font-weight:bold; color:#444; padding:10px 6px 10px 52px; margin-bottom:10px; border:1px solid #ebebeb; cursor:pointer;}
.wrap #content .faqs dt.qon{color:#003a71;}
.wrap #content .faqs dt:before{position:absolute; left:16px; content:'Q'; display:block; width:22px; height:22px; line-height:22px; text-align:center; background:#999; color:#fff; margin-right:5px; border-radius:50%; font-size:14px;}
.wrap #content .faqs dt.qon:before{background:#003a71;}
.wrap #content .faqs dd{display:none; padding:10px 10px 15px 32px; margin-bottom:12px;}
.wrap #content .faqs dd.on{display:block;}
.wrap #content .faqs dd p{margin-bottom:10px;}
.wrap #content div .flag{margin:6px 0;}

/* news_year 09.agotu.2016*/
.wrap #content .news_year{}
.wrap #content .news_year dl{ }
.wrap #content .news_year dt{position:relative; font-size:14px; font-weight:bold; color:#444; padding:10px 6px 10px 52px; margin-bottom:10px; border:1px solid #ebebeb; cursor:pointer;}
.wrap #content .news_year dt.qon{color:#003a71;}
.wrap #content .news_year dt:before{position:absolute; left:16px; content:'+'; display:block; width:22px; height:22px; line-height:22px; text-align:center; background:#999; color:#fff; margin-right:5px; border-radius:50%; font-size:14px;}
.wrap #content .news_year dt.qon:before{background:#003a71;content:'-';}
.wrap #content .news_year dd{display:none; padding:0px 0px 0px 20px; margin-bottom:0px;}
.wrap #content .news_year dd.on{display:block;}
.wrap #content div .flag{margin:6px 0;}

/* news_month 09.agotu.2016*/
.wrap #content .news_month{}
.wrap #content .news_month dl{ }
.wrap #content .news_month dt{position:relative; font-size:14px; font-weight:bold; color:#444; padding:5px 6px 5px 52px; margin-bottom:5px; border:1px solid #ebebeb; cursor:pointer;}
.wrap #content .news_month dt.qon{color:#003a71;}
.wrap #content .news_month dt:before{position:absolute; left:16px; content:'+'; display:block; width:22px; height:22px; line-height:22px; text-align:center; background:#999; color:#fff; margin-right:5px; border-radius:50%; font-size:14px;}
.wrap #content .news_month dt.qon:before{background:#003a71;content:'-';}
.wrap #content .news_month dd{display:none; padding:0px 0px 0px 20px; margin-bottom:0px;}
.wrap #content .news_month dd.on{display:block;}
.wrap #content div .flag{margin:6px 0;}

/* news_day 09.agotu.2016*/
.wrap #content .news_day{}
.wrap #content .news_day dl{ }
.wrap #content .news_day dt{position:relative; font-size:14px; font-weight:bold; color:#444; padding:5px 6px 5px 52px; margin-bottom:5px; border:1px solid #ebebeb; cursor:pointer;}
.wrap #content .news_day dt.qon{color:#003a71;}
.wrap #content .news_day dt:before{position:absolute; left:16px; content:'O'; display:block; width:22px; height:22px; line-height:22px; text-align:center; background:#999; color:#fff; margin-right:5px; border-radius:50%; font-size:14px;}
.wrap #content .news_day dt.qon:before{background:#003a71;content:'O';}
.wrap #content .news_day dd{display:none; padding:0px 0px 15px 32px; margin-bottom:10px;}
.wrap #content .news_day dd.on{display:block;}
.wrap #content .news_day dd p{margin-bottom:10px;}
.wrap #content div .flag{margin:6px 0;}

/* title wide content */
.wrap #content .wide div{position:relative;}
.wrap #content .wide h3{width:190px;}
.wrap #content .wide h3 img{display:block; width:40px; margin:4px 0; border:1px solid #ebebeb;}
.wrap #content .wide .maps{position:absolute; top:30px; left:0; width:188px; height:120px; margin-top:3px; border:1px solid #eee;}
.wrap #content .wide .text{width:720px; padding:10px 0; float:right;}
.wrap #content .wide address{font-style:normal;}
.wrap #content .wide img.smap{position:absolute; top:12px; left:0;}
.wrap #content .wide .faqs{margin-left:44px;}
.wrap #content .embassy h3:before{display:none;}

/* sitemap content */
.wrap #content .sitemap div{width:30.3%; margin-right:3%; height:200px; float:left; }
.wrap #content .sitemap h3{width:100%; float:none; }
.wrap #content .sitemap .text{width:100%; float:none;}

/* other useful link */
.wrap #content .link p{margin:12px 6px; float:left;}
.wrap #content .link p a{display:block; width:180px; height:60px; padding:25px 20px; border:1px solid #ebebeb; font-size:16px; line-height:1.4; text-align:center; background: #f2f2f2 url(../img/common/timor_b.png) no-repeat 180% -70%; vertical-align:center;}
.wrap #content .link p a:hover{color:#fff; background-color:#013a71; text-decoration:none;}
.wrap #content .link p a span{display:block; font-size:13px; line-height:1.4; color:#666;}

/* contact form */
.wrap #content div table{width:100%; padding:3% 2%; border:1px solid #ebebeb; background:#f3f3f3;}
.wrap #content div table th{ width:10%; text-align:left; vertical-align:top;}
.wrap #content div table label{padding-right:10px; color:#444;}
.wrap #content div table label span{color:red;}
.wrap #content div table td{width:85%; padding-bottom:10px;}
.wrap #content div table td input, .wrap #content div table td textarea{width:100%; /* background:#F9F9F9; */}
.wrap #content legend{padding-bottom:10px;}
.wrap #content div .text .qrcode{display:block;float:right; margin-left:20px;}
.wrap #content div .send{text-align:center;}
.wrap #content div .send button{font-size:13px; color:#444; font-weight:bold; width:30%; margin:20px auto; padding:10px 0; background:#f3f3f3;}
.wrap #content div .send button:hover{background:#003a71; color:#fff;}
.wrap #content div .text:after{content: ''; display:block; clear:both;}
.wrap #content div .form:after{content: ''; display:block; clear:both;}
.wrap #content div:after{content: ''; display:block; clear:both;}
.wrap #content:after{content: ''; display:block; clear:both;}

#map{width:100%; height:500px; /* background: url(../img/map.png); */ border:1px solid #ebebeb;}

/*footer*/
body#main #footer{border-top:none;}
.footerWrap{position:relative; width:100%; border-top:2px solid #003a71; margin:100px auto 12px; }
.fam-site{width:100%; position:relative; margin-top:3px; background:#f3f3f3; /* border-top:1px solid #dcdddd; border-bottom:1px solid #dcdddd; */}
.fam-site ul{width:960px; position:relative;   margin:0 auto;}
.fam-site ul li{width:25%; float: left;}
.fam-site ul li a{display:block; width:100%; height:34px; padding:10px 0; background:#f3f3f3; line-height:34px; text-align:center; font-size:13px; font-weight:bold; color:#666;}
.fam-site ul li a img{height:34px; margin-right:5px;}
.fam-site:after{content:''; display:block; clear:both; }
#footer{width:960px; position:relative;   margin:0 auto; padding:18px 0;}
#footer .foot-text{position:relative;}
#footer .foot-text p{color:#464646; font-size:12px; line-height:24px;}
#footer .foot-text ul{position:absolute; right:0; top:0px;}
#footer .foot-text ul li{float:left; margin-left:4px;}
#footer .foot-text:after{content:''; display:block; clear:both;}
#footer:after{content:''; display:block; clear:both;}

#footer #back-top{display:none; width:42px; height:42px; bottom:40px; padding-left:1000px; overflow:hidden; position:fixed; z-index:99; opacity:0.5;}
#footer #back-top a{display:block;  color:#bbb; text-align:center; text-transform:uppercase;}
#footer #back-top span{display:block; height:42px; width:42px; background:#848484 url(../img/common/totop.png) no-repeat; transition: all 1s ease 0s; margin-bottom:7px; border-radius:500px;}
#footer #back-top span:hover{background-color:#013a71;}

#amazingslider-1 div{margin-bottom:0;}


